<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>real/img_11/girl_hip.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,2099},{2060,1018}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{2060,1018}</string>
			</dict>
			<key>real/img_11/man_foot_top.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{1875,2096}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1875,2096}</string>
			</dict>
			<key>real/img_11/girl_xxx_open_hl.png</key>
			<dict>
				<key>frame</key>
				<string>{{1878,1475},{694,433}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{694,433}</string>
			</dict>
			<key>real/img_11/man_ball_girl.png</key>
			<dict>
				<key>frame</key>
				<string>{{2063,2783},{800,324}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{800,324}</string>
			</dict>
			<key>real/img_11/girl_xxx_back.png</key>
			<dict>
				<key>frame</key>
				<string>{{2063,2087},{694,433}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{694,433}</string>
			</dict>
			<key>real/img_11/girl_head_zombie.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,3119},{827,872}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{827,872}</string>
			</dict>
			<key>real/img_11/girl_z.png</key>
			<dict>
				<key>frame</key>
				<string>{{1878,1910},{280,175}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{280,175}</string>
			</dict>
			<key>real/img_11/hair1.png</key>
			<dict>
				<key>frame</key>
				<string>{{830,3856},{497,193}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{497,193}</string>
			</dict>
			<key>real/img_11/hair2.png</key>
			<dict>
				<key>frame</key>
				<string>{{1329,3856},{497,193}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{497,193}</string>
			</dict>
			<key>real/img_11/mouth_a.png</key>
			<dict>
				<key>frame</key>
				<string>{{1828,3856},{236,276}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{236,276}</string>
			</dict>
			<key>real/img_11/mouth_agree.png</key>
			<dict>
				<key>frame</key>
				<string>{{2106,3856},{236,276}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{236,276}</string>
			</dict>
			<key>real/img_11/mouth_disagree.png</key>
			<dict>
				<key>frame</key>
				<string>{{2330,3109},{236,276}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{236,276}</string>
			</dict>
			<key>real/img_11/mouth_i.png</key>
			<dict>
				<key>frame</key>
				<string>{{2330,3387},{236,276}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{236,276}</string>
			</dict>
			<key>real/img_11/mouth_u.png</key>
			<dict>
				<key>frame</key>
				<string>{{2384,3665},{236,276}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{236,276}</string>
			</dict>
			<key>real/img_11/mouth_zombie.png</key>
			<dict>
				<key>frame</key>
				<string>{{2568,3109},{236,276}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{236,276}</string>
			</dict>
			<key>real/img_11/girl_hand.png</key>
			<dict>
				<key>frame</key>
				<string>{{2568,3387},{234,271}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{234,271}</string>
			</dict>
			<key>real/img_11/sprm1.png</key>
			<dict>
				<key>frame</key>
				<string>{{830,3119},{498,735}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{498,735}</string>
			</dict>
			<key>real/img_11/sprm2.png</key>
			<dict>
				<key>frame</key>
				<string>{{1330,3119},{498,735}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{498,735}</string>
			</dict>
			<key>real/img_11/sprm3.png</key>
			<dict>
				<key>frame</key>
				<string>{{1830,3119},{498,735}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{498,735}</string>
			</dict>
			<key>real/img_11/sprm4.png</key>
			<dict>
				<key>frame</key>
				<string>{{1878,1},{498,735}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{498,735}</string>
			</dict>
			<key>real/img_11/sprm5.png</key>
			<dict>
				<key>frame</key>
				<string>{{1878,738},{498,735}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{498,735}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>11_real2.png</string>
			<key>realTextureFileName</key>
			<string>11_real2.png</string>
			<key>size</key>
			<string>{4096,4096}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>4096</integer>
			<key>height</key>
			<integer>4096</integer>
		</dict>
	</dict>
</plist>